Clenup unused compat-wireless patch for ath5k
[people/pmueller/ipfire-2.x.git] / doc / packages-list.txt
index fdc58fea39709249eb7d9590cdebfdf290a99e95..a709e794f3d1ea259d8b1df00effe10ab38e56bd 100644 (file)
@@ -69,8 +69,8 @@
 * clamav-0.95.2
 * cmake-2.4.8
 * collectd-4.5.3
-* compat-wireless-2009-03-30-kmod-2.6.27.25-ipfire
-* compat-wireless-2009-03-30-kmod-2.6.27.25-ipfire-xen
+* compat-wireless-2009-07-15-kmod-2.6.27.25-ipfire
+* compat-wireless-2009-07-15-kmod-2.6.27.25-ipfire-xen
 * coreutils-5.96
 * cpio-2.6
 * cpufrequtils-005
 * groff-1.18.1.1
 * grub-0.97
 * guardian-ipfire
-* gutenprint-5.0.2
 * gzip-1.3.5
 * hddtemp-0.3-beta14
 * hdparm-8.9
 * iptables-1.4.2
 * iptstate-2.1
 * iputils-ss020927
-* iw-0.9.12
+* iw-0.9.15
 * java-1.6.0_12-for-ipfire
 * jpegsrc.v6b
 * kbd-1.12